@media (max-width: 480px){
    #gallery div.category_images div.image {
        height: 250px;
    }
}
@media (max-width: 600px){
    #gallery div.category_images div.image {
        height: 380px;
    }
}
@media (max-width: 767px) {

/**/
.variaten-img, .column {min-height: 170px; overflow: hidden;}
.variaten-img img, .content-banner img {height: auto !important;}

/**/
    .page-wrapper {
        padding-top: 0;
    }
footer #mob-right-foot > li {
  float: right;
}
#mob-right-foot a {
  padding-right: 11px;
  float: right;
  white-space: nowrap;
}
#mobile-foot {
  float: left;
  width: 45%;
}
#mobile-foot li:last-child a {
  padding-right: 0;
}
footer #mob-right-foot a:after {
display: none;
}
#mob-right-foot {
  float: right;
  width: 55%;
  text-align: right;
  display: block;
}

/*

#mobile-foot li:last-of-type, footer #mobile-foot li:nth-of-type(3) {
  float: right;
}
#mob-right-foot > li {
  float: left;
}
footer a {padding: 0 4px;}
footer #mob-right-foot a:after {
display: none;
}
#mob-right-foot {
  display: block;
}
*/
.bags {min-height: 1px;}
#content-page {
  color: #706f6f;
}
footer #mobile-foot a:after {display: none;}

    #content form label.remember_me {
        width: 180px;
    }
    #content label[for="access_user_tos"] {
        width: 260px;
    }
    #shop .customer_old p label {
        width: 100%;
        margin-left: 0;
    }
    #shop .customer_old {
        width: 100%;
        margin: 0;
        border-right: 0;
        border-bottom: 1px solid #DDDDDD;
        margin-bottom: 15px;
    }
    #shop .customer_old p {
        width: 100%;
        padding-left: 0;
    }
    #shop .customer_old p input[type=text], #shop .customer_old p input[type=password] {
        width: 100%;
    }
    #pageTitle span {
        width: 100%;
        float: left;
    }
    .content-banner {
        min-height: 210px;
        background-size: cover;
        background-position: center;
    }
    #content form p label.description {
        width: 250px;
    }
    form p, #shop div.message p {
        width: 100%;
        padding-left: 0; 
    }
    #content form, #shop table.table.order-address  {
        color: #706f6f;
    }
    input, button, select, textarea, #content form label {
        width: 100%;
        margin: 0;
    }
    a#addToCart {
        position: static;
        float: left;
        margin-top: 10px;
    }
    #shop div.images {
        float: left;
        width: 50%;
        padding: 20px 0 0 20px;
    }
    #shop div.info {
        width: 100%;
        color: #fff;
    }
    #shop div.functions {
        float: left;
        clear: both;
    }
    #shop div.paging {
        color: #706f6f;
    }
    .bags:nth-child(odd) .row {
        padding-right: 0;
    }
    .bags:nth-child(even) .row {
        padding-left: 0;
    }
    h2 {
        font-size: 14px;
    }
    .navbar-toggle, #mobile-foot {
        display: block;
    }
    ul#foot-left, ul#foot-right {
        display: none;
    }
    .logo {
        padding-top: 26px;
        min-height: 165px;
        padding-bottom: 25px;
    }
    .logo img {
        width: 53%;
    }
    .banner-slider {
        padding-bottom: 15px;
    }
    #pageTitle {
        font-size: 18px;
        padding-right: 0;
        padding-bottom: 16px;
    }
    .content-wrapper {
        padding-bottom: 0;
    }
    div#footer-content {
        background: #FA7CDC;;
    }
    div#footer-content {
        padding: 2px 0;
    }
}